/* COLUMNAL - CORE
///////////////////////////////////////////// */

/* Column code based on work from cssgrid.net: 
The 1140px Grid by Andy Taylor – http://cssgrid.net – http://www.twitter.com/andytlr – http://www.catchingzebra.com */
.tWrap .container {padding-left: 20px; padding-right: 20px;}
.tWrap .row {clear: both; overflow: hidden;}

.tWrap .col_1,
.tWrap .col_2,
.tWrap .col_3,
.tWrap .col_4,
.tWrap .col_5,
.tWrap .col_6,
.tWrap .col_7,
.tWrap .col_8,
.tWrap .col_9,
.tWrap .col_10,
.tWrap .col_11 {float: left; margin-right: 3.8%; position: relative;}

.tWrap .col_1 {width: 4.85%;}  /* ie - 4.7% */
.tWrap .col_2 {width: 13.5%;}  /* ie - 13.2% */
.tWrap .col_3 {width: 22.15%;} /* ie - 22.05% */
.tWrap .col_4 {width: 30.8%;} 	/* ie - 30.6% */
.tWrap .col_5 {width: 39.45%;} /* ie - 39% */
.tWrap .col_6 {width: 48.1%;} 	/* ie - 48% */
.tWrap .col_7 {width: 56.75%;} /* ie - 56.75% */
.tWrap .col_8 {width: 65.4%;} 	/* ie - 61.6% */
.tWrap .col_9 {width: 74.05%;} /* ie - 74.05% */
.tWrap .col_10 {width: 82.7%;} /* ie - 82.7% */
.tWrap .col_11 {width: 91.35%;}/* ie - 91.35% */
.tWrap .col_12 {clear: both; width: 100%; float: left;}


.tWrap .last, .tWrap .omega {margin-right: 0 !important;}
.tWrap img, .tWrap object, .tWrap embed {max-width: 100%;}


/*
_______________________________
Columnal - sub-columns */

.tWrap .col_2 .col_1 {margin-right:28.62%; width:35.69%;}
.tWrap .col_2 .pre_1 {padding-left:35.69%;}
.tWrap .col_2 .suf_1 {padding-right:35.69%;}

/* */

.tWrap .col_3 .col_2, .tWrap .col_3 .col_1 {margin-right:17.45%;}
.tWrap .col_3 .col_1 {width:21.7%;}
.tWrap .col_3 .col_2 {width:60.86%;}

.tWrap .col_3 .pre_1 {padding-left:21.7%;}
.tWrap .col_3 .pre_2 {padding-left:60.86%;}

.tWrap .col_3 .suf_1 {padding-right:21.7%;}
.tWrap .col_3 .suf_2 {padding-right:60.86%;}

/* */

.tWrap .col_4 .col_3, .tWrap .col_4 .col_2, .tWrap .col_4 .col_1 {margin-right:12.36%;}
.tWrap .col_4 .col_1 {width:15.73%;}
.tWrap .col_4 .col_2 {width:43.82%;}
.tWrap .col_4 .col_3 {width:71.91%;}

.tWrap .col_4 .pre_1 {padding-left:28.09%;}
.tWrap .col_4 .pre_2 {padding-left:56.18%;}
.tWrap .col_4 .pre_3 {padding-left:84.27%;}

.tWrap .col_4 .suf_1 {padding-right:28.09%;}
.tWrap .col_4 .suf_2 {padding-right:56.18%;}
.tWrap .col_4 .suf_3 {padding-right:84.27%;}

/* */

.tWrap .col_5 .col_4, .tWrap .col_5 .col_3, .tWrap .col_5 .col_2, .tWrap .col_5 .col_1 {margin-right:9.7%;} 
.tWrap .col_5 .col_1 {width:12.24%;}
.tWrap .col_5 .col_2 {width:34%;}
.tWrap .col_5 .col_3 {width:56.28%;}
.tWrap .col_5 .col_4 {width:78%;}

.tWrap .col_5 .pre_1 {padding-left:21.94%;}
.tWrap .col_5 .pre_2 {padding-left:43.7%;}
.tWrap .col_5 .pre_3 {padding-left:65.98%;}
.tWrap .col_5 .pre_4 {padding-left:87.7%;}

.tWrap .col_5 .suf_1 {padding-right:21.94%;}
.tWrap .col_5 .suf_2 {padding-right:43.7%;}
.tWrap .col_5 .suf_3 {padding-right:65.98%;}
.tWrap .col_5 .suf_4 {padding-right:87.7%;}

/* */

.tWrap .col_6 .col_5, .tWrap .col_6 .col_4, .tWrap .col_6 .col_3, .tWrap .col_6 .col_2, .tWrap .col_6 .col_1 {margin-right:7.77%}
.tWrap .col_6 .col_1 {width:10.19%;}
.tWrap .col_6 .col_2 {width: 28.13%;}
.tWrap .col_6 .col_3 {width: 46.11%;}
.tWrap .col_6 .col_4 {width: 64.1%;}
.tWrap .col_6 .col_5 {width: 82%;}

.tWrap .col_6 .pre_1 {padding-left:89.77%;}
.tWrap .col_6 .pre_2 {padding-left:71.87%;}
.tWrap .col_6 .pre_3 {padding-left:53.88%;}
.tWrap .col_6 .pre_4 {padding-left:35.9%;}
.tWrap .col_6 .pre_5 {padding-left:17.96%;}

.tWrap .col_6 .suf_1 {padding-right:89.77%;}
.tWrap .col_6 .suf_2 {padding-right:71.87%;}
.tWrap .col_6 .suf_3 {padding-right:53.88%;}
.tWrap .col_6 .suf_4 {padding-right:35.9%;}
.tWrap .col_6 .suf_5 {padding-right:17.96%;}

/* */

.tWrap .col_7 .col_6, .tWrap .col_7 .col_5, .tWrap .col_7 .col_4, .tWrap .col_7 .col_3, .tWrap .col_7 .col_2, .tWrap .col_7 .col_1 {margin-right: 6.56%;}
.tWrap .col_7 .col_1 {width:8.66%;}
.tWrap .col_7 .col_2 {width:23.88%;}
.tWrap .col_7 .col_3 {width:39.11%;}
.tWrap .col_7 .col_4 {width:54.33%;}
.tWrap .col_7 .col_5 {width:69.56%;}
.tWrap .col_7 .col_6 {width:84.78%;}

.tWrap .col_7 .pre_1 {padding-left:15.22%;}
.tWrap .col_7 .pre_2 {padding-left:30.44%;}
.tWrap .col_7 .pre_3 {padding-left:45.67%;}
.tWrap .col_7 .pre_4 {padding-left:60.89%;}
.tWrap .col_7 .pre_5 {padding-left:76.12%;}
.tWrap .col_7 .pre_6 {padding-left:91.34%;}

.tWrap .col_7 .suf_1 {padding-right:15.22%;}
.tWrap .col_7 .suf_2 {padding-right:30.44%;}
.tWrap .col_7 .suf_3 {padding-right:45.67%;}
.tWrap .col_7 .suf_4 {padding-right:60.89%;}
.tWrap .col_7 .suf_5 {padding-right:76.12%;}
.tWrap .col_7 .suf_6 {padding-right:91.34%;}

/* */

.tWrap .col_8 .col_7, .tWrap .col_8 .col_6, .tWrap .col_8 .col_5, .tWrap .col_8 .col_4, .tWrap .col_8  .col_3, .tWrap .col_8 .col_2, .tWrap .col_8 .col_1 {margin-right:5.78%;}
.tWrap .col_8 .col_1 {width:7.44%;}
.tWrap .col_8 .col_2 {width:20.66%;}
.tWrap .col_8 .col_3 {width:33.89%;}
.tWrap .col_8 .col_4 {width:47.11%;}
.tWrap .col_8 .col_5 {width:60.33%;}
.tWrap .col_8 .col_6 {width:73.56%;}
.tWrap .col_8 .col_7 {width:86.78%;}

.tWrap .col_8 .pre_1 {padding-left:13.22%;}
.tWrap .col_8 .pre_2 {padding-left:26.44%;}
.tWrap .col_8 .pre_3 {padding-left:39.67%;}
.tWrap .col_8 .pre_4 {padding-left:52.89%;}
.tWrap .col_8 .pre_5 {padding-left:66.11%;}
.tWrap .col_8 .pre_6 {padding-left:79.34%;}
.tWrap .col_8 .pre_7 {padding-left:92.56%;}

.tWrap .col_8 .suf_1 {padding-right:13.22%;}
.tWrap .col_8 .suf_2 {padding-right:26.44%;}
.tWrap .col_8 .suf_3 {padding-right:39.67%;}
.tWrap .col_8 .suf_4 {padding-right:52.89%;}
.tWrap .col_8 .suf_5 {padding-right:66.11%;}
.tWrap .col_8 .suf_6 {padding-right:79.34%;}
.tWrap .col_8 .suf_7 {padding-right:92.56%;}

/* */

.tWrap .col_9 .col_1, .tWrap .col_9 .col_2, .tWrap .col_9 .col_3, .tWrap .col_9 .col_4, .tWrap .col_9 .col_5, .tWrap .col_9 .col_6, .tWrap .col_9 .col_6, .tWrap .col_9 .col_7, .tWrap .col_9 .col_8 {margin-right:5.1%;}
.tWrap .col_9 .col_1 {width:6.57%;}
.tWrap .col_9 .col_2 {width:18.25%;}
.tWrap .col_9 .col_3 {width:29.93%;}
.tWrap .col_9 .col_4 {width:41.61%;}
.tWrap .col_9 .col_5 {width:53.25%}
.tWrap .col_9 .col_6 {width:64.97%;}
.tWrap .col_9 .col_7 {width:76.65%;}
.tWrap .col_9 .col_8 {width:88.33%;}

.tWrap .col_9 .pre_1 {padding-left:11.67%;}
.tWrap .col_9 .pre_2 {padding-left:23.35%;}
.tWrap .col_9 .pre_3 {padding-left:35.03%;}
.tWrap .col_9 .pre_4 {padding-left:46.71%;}
.tWrap .col_9 .pre_5 {padding-left:58.35%}
.tWrap .col_9 .pre_6 {padding-left:70.07%;}
.tWrap .col_9 .pre_7 {padding-left:81.75%;}
.tWrap .col_9 .pre_8 {padding-left:93.43%;}

.tWrap .col_9 .suf_1 {padding-right:11.67%;}
.tWrap .col_9 .suf_2 {padding-right:23.35%;}
.tWrap .col_9 .suf_3 {padding-right:35.03%;}
.tWrap .col_9 .suf_4 {padding-right:46.71%;}
.tWrap .col_9 .suf_5 {padding-right:58.35%}
.tWrap .col_9 .suf_6 {padding-right:70.07%;}
.tWrap .col_9 .suf_7 {padding-right:81.75%;}
.tWrap .col_9 .suf_8 {padding-right:93.43%;}

/* */

.tWrap .col_10 .col_9, .tWrap .col_10 .col_8, .tWrap .col_10 .col_7, .tWrap .col_10 .col_6, .tWrap .col_10 .col_5, .tWrap .col_10 .col_4, .tWrap .col_10 .col_3, .tWrap .col_10 .col_2, .tWrap .col_10 .col_1 {margin-right:4.61%;}
.tWrap .col_10 .col_1 {width:5.85%;}
.tWrap .col_10 .col_2 {width:16.31%;}
.tWrap .col_10 .col_3 {width:26.77%;}
.tWrap .col_10 .col_4 {width:37.23%;}
.tWrap .col_10 .col_5 {width:47.69%;}
.tWrap .col_10 .col_6 {width:58.16%;}
.tWrap .col_10 .col_7 {width:68.62%;}
.tWrap .col_10 .col_8 {width:79.08%;}
.tWrap .col_10 .col_9 {width:89.54%;}

.tWrap .col_10 .pre_1 {padding-left:10.46%;}
.tWrap .col_10 .pre_2 {padding-left:20.92%;}
.tWrap .col_10 .pre_3 {padding-left:31.38%;}
.tWrap .col_10 .pre_4 {padding-left:41.84%;}
.tWrap .col_10 .pre_5 {padding-left:52.3%;}
.tWrap .col_10 .pre_6 {padding-left:62.77%;}
.tWrap .col_10 .pre_7 {padding-left:73.23%;}
.tWrap .col_10 .pre_8 {padding-left:83.69%;}
.tWrap .col_10 .pre_9 {padding-left:94.06%;}

.tWrap .col_10 .suf_1 {padding-right:10.46%;}
.tWrap .col_10 .suf_2 {padding-right:20.92%;}
.tWrap .col_10 .suf_3 {padding-right:31.38%;}
.tWrap .col_10 .suf_4 {padding-right:41.84%;}
.tWrap .col_10 .suf_5 {padding-right:52.3%;}
.tWrap .col_10 .suf_6 {padding-right:62.77%;}
.tWrap .col_10 .suf_7 {padding-right:73.23%;}
.tWrap .col_10 .suf_8 {padding-right:83.69%;}
.tWrap .col_10 .suf_9 {padding-right:94.06%;}

/* */

.tWrap .col_11 .col_10, .tWrap .col_11 .col_9, .tWrap .col_11 .col_8, .tWrap .col_11 .col_7, .tWrap .col_11 .col_6, .tWrap .col_11 .col_5, .tWrap .col_11 .col_4, .tWrap .col_11 .col_3, .tWrap .col_11 .col_2, .tWrap .col_11 .col_1 {margin-right:4.14%;}
.tWrap .col_11 .col_1 {width:5.32%;}
.tWrap .col_11 .col_2 {width:14.79%;}
.tWrap .col_11 .col_3 {width:24.26%;}
.tWrap .col_11 .col_4 {width:33.73%;}
.tWrap .col_11 .col_5 {width:43.2%;}
.tWrap .col_11 .col_6 {width:52.66%;}
.tWrap .col_11 .col_7 {width:62.1%;}
.tWrap .col_11 .col_8 {width:71.6%;}
.tWrap .col_11 .col_9 {width:81.07%;}
.tWrap .col_11 .col_10 {width:90.54%;}

.tWrap .col_11 .pre_1 {padding-left:9.46%;}
.tWrap .col_11 .pre_2 {padding-left:18.93%;}
.tWrap .col_11 .pre_3 {padding-left:28.4%;}
.tWrap .col_11 .pre_4 {padding-left:37.87%;}
.tWrap .col_11 .pre_5 {padding-left:47.34%;}
.tWrap .col_11 .pre_6 {padding-left:56.8%;}
.tWrap .col_11 .pre_7 {padding-left:66.24%;}
.tWrap .col_11 .pre_8 {padding-left:75.74%;}
.tWrap .col_11 .pre_9 {padding-left:85.21%;}
.tWrap .col_11 .pre_10 {padding-left:94.68%;}

.tWrap .col_11 .suf_1 {padding-right:9.46%;}
.tWrap .col_11 .suf_2 {padding-right:18.93%;}
.tWrap .col_11 .suf_3 {padding-right:28.4%;}
.tWrap .col_11 .suf_4 {padding-right:37.87%;}
.tWrap .col_11 .suf_5 {padding-right:47.34%;}
.tWrap .col_11 .suf_6 {padding-right:56.8%;}
.tWrap .col_11 .suf_7 {padding-right:66.24%;}
.tWrap .col_11 .suf_8 {padding-right:75.74%;}
.tWrap .col_11 .suf_9 {padding-right:85.21%;}
.tWrap .col_11 .suf_10 {padding-right:94.68%;}

/*
_______________________________
Columnal - prefix and suffix columns for horizontal spacing options */

/* spacing for before column */
.tWrap .pre_1 {padding-left: 8.65%;} /* 4.85 + 3.8 */
.tWrap .pre_2 {padding-left: 17.3%;} /* 13.5 + 3.8 */
.tWrap .pre_3 {padding-left: 25.95%;} /* 22.15 + 3.8 */
.tWrap .pre_4 {padding-left: 34.6%;} /* 30.8 + 3.8 */
.tWrap .pre_5 {padding-left: 43.25%;} /* 39.45 + 3.8 */
.tWrap .pre_6 {padding-left: 51.9%;} /* 48.1 + 3.8 */
.tWrap .pre_7 {padding-left: 60.55%;} /* 56.75 + 3.8 */
.tWrap .pre_8 {padding-left: 69.2%;} /* 65.4 + 3.8 */
.tWrap .pre_9 {padding-left: 77.85%;} /* 74.05 + 3.8 */
.tWrap .pre_10 {padding-left: 86.5%;} /* 82.7 + 3.8 */
.tWrap .pre_11 {padding-left: 95.15%;} /* 91.35 + 3.8 */

/* spacing for after column */
.tWrap .suf_1 {padding-right: 8.65%;}
.tWrap .suf_2 {padding-right: 17.3%;}
.tWrap .suf_3 {padding-right: 25.95%}
.tWrap .suf_4 {padding-right: 34.6%;}
.tWrap .suf_5 {padding-right: 43.25%;}
.tWrap .suf_6 {padding-right: 51.9%;}
.tWrap .suf_7 {padding-right: 60.55%;}
.tWrap .suf_8 {padding-right: 69.2%;}
.tWrap .suf_9 {padding-right: 77.85%;}
.tWrap .suf_10 {padding-right: 86.5%;}
.tWrap .suf_11 {padding-right: 95.15%;}

/*
_______________________________
Columnal - vertical spacing options */

.tWrap .margin_top_5 {margin-top: 5px !important;}
.tWrap .margin_top_15 {margin-top: 15px !important;}
.tWrap .margin_top_25 {margin-top: 25px !important;}
.tWrap .margin_top_30 {margin-top: 30px !important;}
.tWrap .margin_top_35 {margin-top: 35px !important;}
.tWrap .margin_top_45 {margin-top: 45px !important;}
.tWrap .margin_top_60 {margin-top: 60px !important;}
.tWrap .margin_top_90 {margin-top: 90px !important;}
.tWrap .margin_top_120 {margin-top: 120px !important;}

.tWrap .margin_bottom_5 {margin-bottom: 5px !important;}
.tWrap .margin_bottom_15 {margin-bottom: 15px !important;}
.tWrap .margin_bottom_25 {margin-bottom: 25px !important;}
.tWrap .margin_bottom_30 {margin-bottom: 30px !important;}
.tWrap .margin_bottom_35 {margin-bottom: 35px !important;}
.tWrap .margin_bottom_45 {margin-bottom: 45px !important;}
.tWrap .margin_bottom_60 {margin-bottom: 60px !important;}
.tWrap .margin_bottom_90 {margin-bottom: 90px !important;}
.tWrap .margin_bottom_120 {margin-bottom: 120px !important;}

.tWrap .padding_top_15 {padding-top:15px !important;}
.tWrap .padding_top_30 {padding-top:30px !important;}
.tWrap .padding_top_45 {padding-top:45px !important;}
.tWrap .padding_top_60 {padding-top:60px !important;}
.tWrap .padding_top_90 {padding-top:90px !important;}
.tWrap .padding_top_120 {padding-top:120px !important;}
.tWrap .padding_top_130 {padding-top:130px !important;}

.tWrap .padding_bottom_15 {padding-bottom:15px !important;}
.tWrap .padding_bottom_30 {padding-bottom:30px !important;}
.tWrap .padding_bottom_45 {padding-bottom:45px !important;}
.tWrap .padding_bottom_60 {padding-bottom:60px !important;}
.tWrap .padding_bottom_90 {padding-bottom:90px !important;}
.tWrap .padding_bottom_120 {padding-bottom:120px !important;}
.tWrap .padding_bottom_130 {padding-bottom:130px !important;}



/*
_______________________________
Columnal - extras */

.tWrap .clear, .tWrap .clearboth {clear:both !important;}
.tWrap .clearleft {clear:left !important;}
.tWrap .clearright {clear:right !important;}

.tWrap .textcenter {text-align:center;}
.tWrap .textright {text-align:right;}
.tWrap .textleft {text-align:left;}

/* this will insert a pseduo element clears floats for an element containing floated content */
.tWrap .selfclear:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

.tWrap .mobile-only {display: none;}

/* END COLUMNAL - CORE CODE
///////////////////////////////////////////// */



/* COLUMNAL - MOBILE
///////////////////////////////////////////// */

@media handheld, only screen and (max-width: 767px) {
	.tWrap .row, .tWrap .body, .tWrap .container {
	width: 100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	}
	/* kill prefixes and suffixes, otherwise 1-column version breaks */
	.tWrap .pre_1, .tWrap .pre_2, .tWrap .pre_3, .tWrap .pre_4, .tWrap .pre_5, .tWrap .pre_6, .tWrap .pre_7, .tWrap .pre_8, .tWrap .pre_9, .tWrap .pre_10, .tWrap .pre_11 {padding-left: 0;}
	.tWrap .suf_1, .tWrap .suf_2, .tWrap .suf_3, .tWrap .suf_4, .tWrap .suf_5, .tWrap .suf_6, .tWrap .suf_7, .tWrap .suf_8, .tWrap .suf_9, .tWrap .suf_10, .tWrap .suf_11 {padding-right: 0;}

	/************************************************************************/

	/* cssgrid.net - mobile presets */
	.tWrap .col_1, .tWrap .col_2, .tWrap .col_3, .tWrap .col_4, .tWrap .col_5, .tWrap .col_6,
	.tWrap .col_7, .tWrap .col_8, .tWrap .col_9, .tWrap .col_10, .tWrap .col_11, .tWrap .col_12 {
		clear: both;
		float: none;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		width: auto;
		width: -moz-available;
	}


	/* Columnal - sub columns */
	.tWrap .col_2 .col_1, 
	.tWrap .col_3 .col_2, .tWrap .col_3 .col_1,
	.tWrap .col_4 .col_3, .tWrap .col_4 .col_2, .tWrap .col_4 .col_1,
	.tWrap .col_5 .col_4, .tWrap .col_5 .col_3, .tWrap .col_5 .col_2, .tWrap .col_5 .col_1,
	.tWrap .col_6 .col_5, .tWrap .col_6 .col_4, .tWrap .col_6 .col_3, .tWrap .col_6 .col_2, .tWrap .col_6 .col_1,
	.tWrap .col_7 .col_6, .tWrap .col_7 .col_5, .tWrap .col_7 .col_4, .tWrap .col_7 .col_3, .tWrap .col_7 .col_2, .tWrap .col_7 .col_1,
	.tWrap .col_8 .col_7, .tWrap .col_8 .col_6, .tWrap .col_8 .col_5, .tWrap .col_8 .col_4, .tWrap .col_8 .col_3, .tWrap .col_8 .col_2, .tWrap .col_8 .col_1,
	.tWrap .col_9 .col_1, .tWrap .col_9 .col_2, .tWrap .col_9 .col_3, .tWrap .col_9 .col_4, .tWrap .col_9 .col_5, .tWrap .col_9 .col_6, .tWrap .col_9 .col_7, .tWrap .col_9 .col_8,
	.tWrap .col_10 .col_9, .tWrap .col_10 .col_8, .tWrap .col_10 .col_7, .tWrap .col_10 .col_6, .tWrap .col_10 .col_5, .tWrap .col_10 .col_4, .tWrap .col_10 .col_3, .tWrap .col_10 .col_2, .tWrap .col_10 .col_1,
	.tWrap .col_11 .col_10, .tWrap .col_11 .col_9, .tWrap .col_11 .col_8, .tWrap .col_11 .col_7, .tWrap .col_11 .col_6, .tWrap .col_11 .col_5, .tWrap .col_11 .col_4, .tWrap .col_11 .col_3, .tWrap .col_11 .col_2, .tWrap .col_11 .col_1,
	.tWrap .col_12 .col_11, .tWrap .col_12 .col_10, .tWrap .col_12 .col_9, .tWrap .col_12 .col_8, .tWrap .col_12 .col_7, .tWrap .col_12 .col_6, .tWrap .col_12 .col_5, .tWrap .col_12 .col_4, .tWrap .col_12 .col_3, .tWrap .col_12 .col_2, .tWrap .col_12 .col_1 {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	/* .row {width: 100%;} */
	/* Type presets */
	.tWrap .container h1 {margin:.5em 0 .5em;}
	.tWrap .container h2 {margin:.5em 0 .535em;}
	.tWrap .container h3 {margin:.5em 0 .57em;}
	.tWrap .container h4 {margin:.5em 0 .615em;}
	.tWrap .container h5 {margin:.5em 0 .67em;}
	.tWrap .container h6 {margin:.5em 0 .8em;}

	/* .reverse {padding-top: 1em; margin-bottom: 1em;} */

	/* Columnal content control - use on any elements to show/hide content on mobile */
	.tWrap .mobile-hide {display: none;}
	.tWrap .mobile-only {display: block;}

	/*****************************************
	   CUSTOM ADDITIONS FOR MOBILE SITE LAYOUT 
	*****************************************/

	

}
/* END COLUMNAL - MOBILE
///////////////////////////////////////////// */